DEMO İNCELE
ÜCRETSİZ İNDİR

Prestashop Güncelleme Sonrası Problem

1.4.7'den 1.5.3 yükseltmek istedim. Menüden, modüller'i açmak istediğimde;

[PrestaShop] Fatal error in module paypal:
Cannot make non static method ModuleCore::display() static in class PayPal

şeklinde bir mesaj çıkıyor. Yardım bekliyorum.

Herkese şimdiden teşekkür ederim.

One thought on “Prestashop Güncelleme Sonrası Problem

  1. MEG Venture - 29 Mart 2017 at 23:45

    FTP'den Paypal modülünü silin, daha sonra Prestashop Addons sitesinden son versiyonu indirin ve kurun.

    Cevap

Cevap bırakın